## golang-github-joshuarubin-go-sway 1.2.0

=== debian/changelog ===
golang-github-joshuarubin-go-sway (1.2.0-2) unstable; urgency=medium

  [ Alex Myczko ]
  * Team upload.
  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Thu, 25 Apr 2024 08:27:15 +0200

golang-github-joshuarubin-go-sway (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1067867)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 28 Mar 2024 12:41:10 +0800
