=== debian/control ===
Source: golang-github-joshuarubin-go-sway
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-go.uber-multierr-dev,
 golang-github-joshuarubin-lifecycle-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joshuarubin-go-sway
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joshuarubin-go-sway.git
Homepage: https://github.com/joshuarubin/go-sway
XS-Go-Import-Path: github.com/joshuarubin/go-sway


Package: golang-github-joshuarubin-go-sway-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-go.uber-multierr-dev,
 golang-github-joshuarubin-lifecycle-dev,
 ${misc:Depends},
Description: Sway client for Go (library)
 This package simplifies working with the sway IPC from Go. It was highly
 influenced by https://github.com/i3/go-i3.
 .
 While the i3 and sway IPCs share much in common, they are not identical. This
 package provides the complete sway API.
